html {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
	max-height:100%;
	/*hide overflow:hidden from IE5/MAc */
	/*\*/
	overflow:hidden; /**/
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 15pt;
	margin: 0px;
	padding: 0px;
	height: 100%;
	border: 0px;
	overflow: hidden;
	max-height:100%;
	}
h2 {
	color: #B4A846;
	font-family: "Trebuchet MS";
	font-size: 16pt;
	line-height: 22pt;
	}
h3 {
	color: #257DBB;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	}
h6 {	
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-size: 14pt;	
	background-color: #FFFFFF;  	
	color: #D8A39E
	}
h4 {
	color: #666666;
	font-family: "Trebuchet MS";
	font-size: 12pt;
	}
	
h5 {	
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-size: 10pt;  	
	color: #D8A39E
	}
ul {	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 8pt;	
	list-style-position: outside;
	line-height:180%
	}

a {	
	color: #FF0000;	
	text-decoration: none
}
a:hover {	
	text-decoration: underline
	}

	.small {
	font-size: 85%;
}
#content {
	background-color: #FFFFFF;
	overflow-y: scroll;
	position: absolute;
	z-index: 3;
	top: 122px;
	left: 167px;
	bottom:0px;
	right:0px;
}
*html #content {
	padding: 5px;
	height: 100%;
	width: 100%;
	max-height:100%;
	border-top: 122px solid #FFFFFF;
	border-left: 167px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	position: absolute;
	z-index: 3;
	top: 0px;
	left: 0px;
	bottom:0px;
	right:0px;
}
#topband {
	margin: 0px;
	overflow: hidden;
	position: absolute;
	z-index: 5 ;
	left: 0px;
	right:0px;
	top: 0px;
	display:block;
	width:100%;
	height:122px;
}


#footer {
	margin: 0px;
	padding: 0px;
	position: absolute;
	overflow: hidden;
	z-index: 6;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 55px;
	width: 100%;
	background-color: #FFFFFF;
}
#leftband {
	overflow: hidden;
	position: absolute;
	z-index: 4;
	height: 100%;
	width: 167px;
	top: 0px;
	left: 0px;
	bottom: 55px;
	background-color: #000000;

}

#leftband p {
	color: #ffffff;
	font-size: 8pt;
}
*html #leftband {
	height: 100%;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	top: 0px;
	bottom: 0px;

}
.on {
	background-image: url(nz_img/on.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6E;
	text-align: center;
	cursor:hand
}
.off {
	background-image: url('nz_img/off.gif');
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #69BDD0;
	text-align: center;
		cursor:hand

}
#content p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 18px;
	color: #333333;
}



td.off2	{ background-position:   left top; text-decoration:none;	color:#FFFFFF; 	text-align:left; 	font-family:Verdana; font-size:8pt; font-weight:normal; cursor: hand; background-color:#287FBD}
td.on2	{ background-position:   left top; text-decoration:none;	color:#000000; 	text-align:left; 	font-family:Verdana; font-size:8pt; font-weight:normal; cursor: hand; background-color:#B1E0CF}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
}
#sec1 {
	position: absolute;
	visibility:hidden;
	z-index: 11;
	margin-top: -7px;
	margin-left: 15px;
}
*html #sec1 {
	position: absolute;
	visibility:hidden;
	z-index: 11;
	text-align:center;
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	margin-left: -30px;
}
#sec2 {
    position: absolute; 
    visibility:hidden; 
    z-index: 12; 
	margin-top: -7px;
	margin-left: 15px;
	
}
*html #sec2 {
    position: absolute; 
    visibility:hidden; 
    z-index: 12; 
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	margin-left: -30px;
	
}
#sec3 {
position: absolute; 
    visibility:hidden; 
    z-index: 13; 
	margin-top: -7px;
	margin-left: 15px;
}
*html #sec3 {
position: absolute; 
    visibility:hidden; 
    z-index: 13; 
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	margin-left: -30px;
}
#sec4 {
    position: absolute; 
    visibility:hidden; 
    z-index: 14; 
	margin-top: -7px;
	margin-left: 15px;
}
*html #sec4 {
    position: absolute; 
    visibility:hidden; 
    z-index: 14; 
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	margin-left: -30px;
}